Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces | Macros
StringUtils.h File Reference
`#include "Lucene.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::StringUtils

## Namespaces

namespace | Lucene

## Macros

#define | UTF8_TO_STRING(utf8)

## Macro Definition Documentation

## ◆ UTF8_TO_STRING

#define UTF8_TO_STRING | ( |  | utf8 | ) |

Value:
StringUtils::toUnicode(utf8, SIZEOF_ARRAY(utf8))

clucene.sourceforge.net